
Redmine - Defect #22712

picture's in email notification

2016-05-03 14:24 - Timmy Vercruysse

Status: Needs feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Dear,

When i i make an issue with a picture in the picture isn't shown inline. I looks like the link for the inline is nog good, while the link for

the on the buttom of the mail is correctly.

i've filed in the correct hostname for the server, and the link in the bottom of the mail works fine, while the inline picture doesn't have

a host before the url.

 mail_attachment.png 

History

#1 - 2016-05-03 15:14 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See Submissions.

And what is your description as mail body?

#2 - 2016-05-13 23:00 - Timmy Vercruysse

I looks like i can't get the whole code from the mail.

But it looks like this :

The full path of the picture is

http://www.redmine.org/attachments/download/15926/mail attachment.png

while the inline image gets as path : /attachments/download/15926/mail attachment.png.

I looks like i have the same issue with the mail's from this issue.

#3 - 2016-05-19 11:55 - Timmy Vercruysse

The problem is solved with the patch from http://www.redmine.org/issues/2770

#4 - 2016-05-19 16:05 - Toshi MARUYAMA

Please see submissions.

Before submitting a bug report here, please make sure:

...

When filling a bug report, please give the following information with the description of your problem:

...

#5 - 2016-05-19 16:05 - Toshi MARUYAMA

- Category set to Email notifications

Files
